Vulnérabilités

1 Result / Page 1 of 1

Background
FortiGate & FortiProxy contiennent une vulnérabilité .

todayoctobre 13, 2022

  • 37
close

Vulnérabilités Maha Benmohamed

Patch immédiat ! ForitGate et FortiProxy contiennent une vulnérabilité critique

Fortinet a averti  que les utilisateurs de son pare-feu FortiGate  ,des serveurs proxy Web FortiProxy et les plates-formes de gestion sur site FortiSwitch Manager (FSWM) devraient appliquer les dernières mises à jour à leurs produits le plus rapidement possible en raison d’une vulnérabilité critique qui pourrait permettre à un attaquant ...